Prasidium der Piratenversammlung - Einzelbeschluss #7653

Ausdehnung der Televotia-Discourse-Beta

13 March 2017 21:21 - Exception

Start date: 13 March 2017
Due date:

% Done: 0%

Estimated time: 0.00 hour

Status: Closed
Priority: Normal
Assignee: Atropos
Category: Technik
Target version:

Description

Antrag

Der Vizeprasident der Piratenversammlung mdge beschliessen, die Beta auf alle Mitglieder der PPS auszudehnen.

Begriindung

Die erste Phase der Beta war erfolgreich.

History

#1 - 13 March 2017 21:23 - Atropos

Ich genehmige das

Bitte umsetzen

#2 - 22 March 2017 21:28 - Atropos

- Status changed from New to Closed

wurde umgesetzt

24 October 2023
